
.navbar-inner {
	filter:none;
	background:#fafafa;
}

.navbar-fixed-top .navbar-search {
	padding:0 10px;
}
.navbar .brand {
	margin-left:-20px;
	padding:3px 20px 8px;
}
.brand img {
	width:174px;
	max-width:174px;
	height:39px;
}
.navbar-fixed-top.navbar .divider-vertical {height:49px;}
.navbar-fixed-top.navbar .nav > li > a {padding:14px 10px 15px;}
.navbar-search .search-query {width:150px;}
.navbar .nav-holder {float:right;}
.navbar-fixed-top.navbar [class^="icon-"],
.navbar-fixed-top.navbar [class*=" icon-"] {margin-top:3px;}
/* filter-area */
.navbar .filter-area.nav > li > a {color:#0ba6df;}
.navbar .filter-area.nav .title {
	display:block;
	margin:14px 10px;
	text-transform:uppercase;
}
.icon-caret {background:url(../img/sprite.png) left center no-repeat;}
.icon-eye-open-custom,
.icon-comment-custom,
.icon-thumbs-up-custom {
	width:22px;
	height:20px;
	background:url(../img/sprite.png) no-repeat -24px 0;
}
.icon-comment-custom {background-position:-56px 0;}
.icon-thumbs-up-custom {background-position:-88px 0;}
.icon-like,
.icon-dislike {
	width:15px;
	height:17px;
	background:url(../img/sprite.png) no-repeat -120px 0;
}
.icon-dislike {background-position:-145px 0;}
.navbar .filter-area.nav .icon-caret {margin-top:5px;}
/* about-wrapper */
.about-wrapper {
	box-shadow:0 0 8px rgba(2,2,2,.2);
    -moz-box-shadow:0 0 8px rgba(2,2,2,.2);
    -webkit-box-shadow:0 0 8px rgba(2,2,2,.2);
    -o-box-shadow:0 0 8px rgba(2,2,2,.2);
}
/* article-box */
.article-box {
	min-height: 238px;
	padding: 0 0 60px;
	margin-bottom: 16px;
	line-height: 17px;
	background: #fff;
	position: relative;
	overflow: hidden;

	-moz-border-radius: 0 0 40px 0;
	-webkit-border-radius: 0 0 40px 0;
	border-radius: 0 0 40px 0;

	-moz-box-shadow: 0 0 8px rgba(2,2,2,.2);
	-webkit-box-shadow: 0 0 8px rgba(2,2,2,.2);
	-o-box-shadow: 0 0 8px rgba(2,2,2,.2);
	box-shadow: 0 0 8px rgba(2,2,2,.2);

}
.article-box-alt {
	min-height: 552px;
}
.article-box .article-box-info {
	margin:0 0 4px;
	overflow:hidden;
	position:relative;
	background:#363636;
}
.article-box.article-box-alt .article-box-info {margin:0 -8px 4px;}
.article-box .meta-holder {
	padding:0 5px 0 0;
	overflow:hidden;
}
.article-box.article-box-alt .meta-holder {
	float:right;
	width:45%;
}
.article-box .meta {
	margin:0;
	padding:2px 0;
	list-style:none;
	color:#fff;
	overflow:hidden;
}
.article-box.article-box-alt .meta {
	padding:10px 0 0;
}
.article-box .meta li {
	display:inline-block;
	vertical-align:top;
	margin:0 5px 0 0;
}
.article-box.article-box-alt .meta li {
	display:block;
	margin:0 0 5px;
}
.article-box .meta-holder .date {
	position:absolute;
	bottom:8px;
	margin:0 -5px 0 0;
	color:#fff;
	font-size:11px;
	line-height:14px;
}
.article-box .article-box-image {
	float:left;
	padding:0 10px 0 0;
	overflow:hidden;
	max-height: 81px;
}
.article-box.article-box-alt .article-box-image {
	float:none;
	padding:0;
	max-height: 141px;
	overflow:hidden;
}

.article-box .article-box-image img {
	height: 81px;
	width:  auto;
	max-width: 81px;
	overflow: hidden;
}

.article-box.article-box-alt .article-box-image img {
	height: 141px;
	max-width: 141px;
}

.article-box .article-box-holder:after {
	display:block;
	clear:both;
	content:'';
}
.article-box .article-box-holder {
	min-height:139px;
	padding:0 8px 14px;
	position:relative;
}
.article-box.article-box-alt .article-box-holder {padding:5px 8px;}
.article-box .article-box-title {
	display:block;
	color: #333;
}
.article-box .meta-holder .article-box-title {
	color:#fff;
	line-height:15px;
	margin-bottom: 3px;
	max-height: 2.4em;
	overflow: hidden;
}
.article-box.article-box-alt .article-box-title {
	font-size:15px;
	line-height:18px;
}
.article-box .author {
	display:block;
	margin:0 0 8px;
	font-size:13px;
	line-height:12px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.article-box .meta-holder .author {
	color:#cbcbcb;
	font-size:12px;
	font-weight:bold;
}
.article-box .meta-holder .author a {color:#c6c8df;}
/*.article-box .author a {color:#333;}*/
.article-box.article-box-alt .author {
	font-size:13px;
	line-height:15px;
}
.article-box-holder .article-info {
    margin-bottom: 3px;
}
.article-box .article-box-number {
	position:absolute;
	bottom:0;
	right:0;
	color:#fff;
	font-size:24px;
	line-height:28px;
	font-weight:bold;
	min-width:60px;
	padding:6px 10px;
	padding-right: .7em;
	text-align:center;
	overflow:hidden;
	background:#b6b6b6;
	border-radius:50px 0 40px 0;
	-moz-border-radius:50px 0 40px 0;
	-webkit-border-radius:50px 0 40px 0;

}
.article-box p {
    margin:0;
    overflow: hidden;
    word-wrap:break-word;
}

.article-box .date-holder {
	position:absolute;
	bottom:0;
	right:8px;
	text-align:right;
	font-size:11px;
	line-height:14px;
}

.article-box .article-box-footer {
	position:absolute;
	bottom:9px;
	left:0;
	width:100%;
	font-size:11px;
	line-height:15px;
}
.article-box .article-box-footer-holder {
	margin:0 6px;
	padding:4px 100px 0 0;
	overflow:hidden;
	border-top:1px solid #b6b6b6;
}
.article-box .article-box-footer .title {
	display:block;
	font-size:12px;
	margin:0 0 -2px;
}
.article-box .article-box-footer .meta-list {
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
}
.article-box .article-box-footer .meta-list li {line-height:15px;}
/* article-area */
.article-area {
	font-size:18px;
	line-height:22px;
	margin-bottom:20px;
	background:#fff;
	box-shadow:0 0 8px rgba(2,2,2,.2);
    -moz-box-shadow:0 0 8px rgba(2,2,2,.2);
    -webkit-box-shadow:0 0 8px rgba(2,2,2,.2);
    -o-box-shadow:0 0 8px rgba(2,2,2,.2);
}
.article-header {
	font-size:16px;
	line-height:24px;
	position:relative;
	z-index:10;
}
.article-header-holder {
	padding:9px 0;
	background:#fff;
	box-shadow:0 0 8px rgba(2,2,2,.2);
    -moz-box-shadow:0 0 8px rgba(2,2,2,.2);
    -webkit-box-shadow:0 0 8px rgba(2,2,2,.2);
    -o-box-shadow:0 0 8px rgba(2,2,2,.2);
}
/* btns */
.article-header .btns {
	float:right;
	margin:0 25px;
}
.article-header .btns img {
	display:inline-block;
	vertical-align:top;
	margin:0 0 0 20px;
}
.article-header-frame {
	padding:0 10px;
	overflow:hidden;
}
.article-header h2 {
	margin:-8px 0 0;
	font-size:30px;
	line-height:40px;
}
.article-info:after {
	display:block;
	clear:both;
	content:'';
}
.article-info .cell {
	display:inline-block;
	vertical-align:top;
	margin:0 10px 0 0;
}
/* article-content */
.article-content {padding:10px 0;}
.article-txt {
	margin:0 -20px;
	padding:0 10px;
	overflow:hidden;
	border-bottom:1px solid #eaeaea;
	padding: 0 20px 10px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.article-txt .btn-row {
	margin:0 0 7px;
	overflow:hidden;
}
.article-content .btn-more {
	padding:6px 20px 7px;
	color:#fff;
	font-size:18px;
	line-height:21px;
	font-weight:bold;
	background:#a3a3a3;
	opacity:.9;
	border:0;
	text-shadow:none;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	-o-border-radius:10px;
}
.article-content .btn-more:hover {opacity:1;}
/* aside-bar */
.aside,
.additional-bar {
	font-size:16px;
	line-height:19px;
	position:relative;
}
.aside h3,
.additional-bar h3 {
	margin:0 0 16px;
	font-size:16px;
	line-height:19px;
}
.additional-bar h3 {
    margin:0 0 20px;
    overflow: hidden;
}
.profile-area {
	font-size:14px;
	line-height:17px;
	overflow:hidden;
	position:relative;
	z-index:10;
}
.aside:after {
	/*position:absolute;*/
	position:none;
	top:0;
	right:0;
	width:1px;
	height:100%;
	content:"";
	text-indent:-9999px;
	overflow:hidden;
	background:#eaeaea;
}
.profile-area .profile-img {overflow:hidden;}
.profile-area .profile-img img {
	width:100%;
	height:auto;
	vertical-align:top;
}
.profile-box {
	padding:10px 14px 0;
	color:#fff;
	overflow:hidden;
	background-color:#373737;
	background-image:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM3MzczNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1NjU2NTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background-image:-moz-linear-gradient(top,  #373737 0%, #565656 100%);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#373737), color-stop(100%,#565656));
	background-image:-webkit-linear-gradient(top,  #373737 0%,#565656 100%);
	background-image:-o-linear-gradient(top,  #373737 0%,#565656 100%);
	background-image:-ms-linear-gradient(top,  #373737 0%,#565656 100%);
	background-image:linear-gradient(to bottom,  #373737 0%,#565656 100%);
}
/* profile-info */
.profile-info {
	margin:0 0 2px;
	overflow:hidden;
}
.profile-info .column {
	float:left;
	width:50%;
}
.profile-info .column-01 {width:40%;}
.profile-info .column-02 {width:60%;}
.profile-info .meta {
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
}
.profile-info .meta li {margin:0 0 8px;}
.profile-info .meta [class^="icon-"],
.profile-info .meta [class*=" icon-"] {margin-right:6px;}
.profile-info .btn {
	display:block;
	margin:0 0 12px;
	padding:3px 10px 6px;
	font-size:16px;
	line-height:20px;
	font-weight:bold;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	-o-border-radius:6px;
}
/* profile-description */
.profile-description {
	margin:0 0 11px;
	padding:0;
	list-style:none;
	overflow:hidden;
}
.profile-description .title-cell,
.profile-description .txt-cell {
	display:inline-block;
	vertical-align:top;
}
.profile-description .title-cell {margin:0 5px 0 0;}
/* box-holder */
.box-holder:after {
	display:block;
	clear:both;
	content:'';
}
.box-holder {padding:10px 10px;}
/* posts */
.posts {
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
}
.posts li {margin:0 0 12px;}
.posts .date {
	display:block;
	font-style:normal;
}
/* comments-area */
.comments-area h2 {
	margin:0 0 10px;
	font-size:28px;
	line-height:38px;
}
.comments-area .comment-block {
	margin:0 0 10px;
	overflow:hidden;
}
.comments-area .comment-info {
	padding:0 0 5px;
	overflow:hidden;
}
.comments-area .comment-info .author {
	display:inline-block;
	vertical-align:bottom;
	margin:0 8px 0 0;
	font-size:18px;
	line-height:22px;
}
.comments-area .comment-info .date {
	display:inline-block;
	vertical-align:bottom;
	margin:0 8px 0 0;
	font-size:14px;
	line-height:20px;
	font-style:normal;
}
.comments-area .comment-holder {
	padding:5px 5px 0;
	overflow:hidden;
	background:#eaeaea;
}
.comments-area .comment-img {
	float:left;
	margin:0 7px 0 0;
}
.comments-area .comment-frame {
	padding:0 0 5px;
	overflow:hidden;
    word-wrap: break-word;
}
.comments-area .meta:after {
	display:block;
	clear:both;
	content:'';
}
.comments-area .meta {
	margin:0;
	padding:0;
	list-style:none;
	font-size:14px;
	line-height:18px;
}
.comments-area .meta li {
	display:inline-block;
	vertical-align:top;
	margin:0 12px 0 0;
}
.comments-area .meta .icon-dislike {margin:4px 0 -4px;}
/* post-comment */
.comments-area .post-comment {
	margin:0;
	padding:10px 0;
	border-top:1px dashed #ccc;
}
.comments-area .post-comment .input-block {
	width:100%;
	height:28px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.comments-area .post-comment textarea.input-block {
    max-width:100%;
    min-width:50%;
    height:auto !important;
    min-height:50px;
}
/* additional-bar */
.additional-bar {
	font-size:16px;
	line-height:22px;
	/*background:#eaeaea;*/
}
.additional-bar .posts li {margin:0 0 20px;}
.additional-bar .posts .date {
	font-size:16px;
	line-height:22px;
}
.author_name {
    font-size: 14px !important;
}

.article-box {width:270px !important;}

@media (min-width: 768px) and (max-width: 1199px) {
	.article-txt {
		margin:0 -20px;
		padding:0 20px;
	}
	.article-box { /*min-height: 339px; min-width: 270px; */ }
	.article-box-alt{ /*min-height: 742px;*/ }
}

@media (min-width: 980px) and (max-width: 1120px) {
	.navbar .filter-area.nav .title {display:none;}
	.article-box { /*min-height: 260px; min-width: 270px; */ }
	.article-box-alt{ /*min-height: 584px;*/ }
}

@media (max-width: 980px) {
	.navbar .btn-navbar {margin-top:8px;}
	.navbar .nav-holder {float:none;}
	.navbar .nav {border-top:1px dashed #ccc;}
	.navbar .filter-area.nav .title {margin:8px 10px 3px;}
	.navbar .divider-vertical {height:49px;}
	.navbar .nav > li > a {padding:5px 10px;}
	.navbar-fixed-top .navbar-search {padding:0;}
	.navbar-fixed-top .navbar-search .search-query {
		width:100%;
		height:26px;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
	}
}

@media (max-width: 767px) {
	.article-header .btns {
		float:none;
		margin:0;
	}
	.article-header .btns img {
		float:none;
		margin:0 0 0 15px;
	}
	.aside:after {display:none;}
	.article-box {
        max-width: 100%;
		min-height:0 !important;
		width:auto !important;
	}
	.article-box .article-box-holder {min-height:0;}
	.article-txt {
		margin:0;
		padding:0 18px;
        max-width: 100%;
	}
	.comments-area {padding:0 18px;}
}

.tags-galery p {
	text-align: right;
	margin: 0;
}

.count-galery {
	border-bottom: none;
}

.galery {
	height: auto;
	min-width: 270px;
}

.menu-galery {
	padding: 0 5px;
	color: #000;
	min-height: 40px;
	height: auto;
}

.image-galery {
	margin: 10px auto 20px;
	height: 220px;
}

.image-galery .brief {
	margin-top: 10px;
}

/** **/
.brief-header {
	display: table;
	width: 100%;
}

.brief-header .number-cell {
	display: table-cell;
	width: 10%;
	vertical-align: middle;
	padding-right: 5px;

	line-height: 40px;
	font-size: 28px;
}

.brief-header .title-cell {
	display: table-cell;
	vertical-align: middle;
	font-size: 13px;
	line-height: 1.2;
}

.brief-header .number-cell span {
	font-size: .5em;
	display: inline;
	padding-right: 0;
}

#myModal {
	width: 660px;
}

#myModal .modal-body {
	width: auto;
	height: auto;
	max-height: 700px;
	max-width: 800px;
}

.login-form label,
.profilemain .label
{
	background: none;
	color: #000;
	text-shadow: none;
}

.articles-list li {
	padding: 0;
}
.articles-list .articles-footer {
	margin-bottom: 5px !important;
	margin-top: 5px !important;
	font-size: .8em;
}

#commentsContent ul {
	list-style: none;
	margin-left: 0;
}

.profile-box .meta {font-size: 100%;}

.post-comment label.checkbox {cursor: pointer;}

#share-menu .dropdown-menu {
	width: 301px;
	text-align: center;
}

.article-header-holder .dropdown-toggle:hover {text-decoration: none;}

.image-galery img {height: auto;}

.about-content h2 a {color: #08c;}

.content-container {margin-top: 70px;}

:-moz-placeholder {color:#555;}
:-ms-input-placeholder {color:#555;}
::-webkit-input-placeholder {color:#555;}

input[type="text"].placeholder,
textarea.placeholder {color:#999;}

.btn,
.button {position:relative;}

.button {
	min-height: auto;
}

.inp-cell:after {
	display:block;
	clear:both;
	content:'';
}
.inp-cell {width:100%;}
.inp-cell label.checkbox {
	top:0;
	float:left;
}

#search-button {width:auto;}

.btn:hover {font-weight:normal;}
.profile-info .btn:hover {font-weight:bold;}
#share-menu{
	background: none !important;
	float: left;
	margin: 0 0 0 10px;
}
#share-menu > a,
.btn-like,
.subscribe{
	float: left;
	margin:0;
	width:114px;
	height:27px;
	overflow:hidden;
	text-indent:-9999px;
	background: url(../img/btns-sprite.png) no-repeat -166px 0;
	margin:0 0 0 10px;
	font-size: 13px;
	color: #666666;
}
.subscribe:hover{background-position: -166px -29px; color: #666666; text-decoration: none;}
.subscribe:active {background-position: -166px -58px;}
.subscribe.active {background-position: -296px -58px;}
.btn-like{
	width: 75px;
	background-position: -83px 0;
}
.btn-like img{display: none;}
.btn-like:hover{background-position: -83px -29px;}
.btn-like:active,
.btn-like.active {
    background-position: -83px -58px;
}
#share-menu > a{
	width: 75px;
	background-position: 0 0;
	margin: 0;
}
#share-menu > a img{display: none;}
#share-menu > a:hover{background-position: 0 -29px;}
#share-menu > a:active {background-position: 0 -58px;}
@media only screen and (max-width: 767px) {
	#share-menu{
		margin: 0 1px 0 0;
		display: inline-block;
		vertical-align: top;
		float: none;
	}
	#share-menu > a,
	.btn-like,
	.subscribe{
		float: none;
		display: inline-block;
		vertical-align: top;
		margin: 0 1px 3px 0;
	}
	.article-header .btns{margin: 0 8px 12px;}
	#share-menu > a{margin-right: 0;}
	.article-header h2{
		font-size: 24px;
		line-height: 28px;
	}

	.aside, .additional-bar {
        height: auto !important;
	}
}